@charset "UTF-8";
/* Box sizing rules */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul[role=list],
ol[role=list] {
  list-style: none;
}

/* Set core root defaults */
html:focus-within {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img,
picture {
  max-width: 100%;
  display: block;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/*add reset styles*/
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  color: inherit;
  text-decoration: none;
}

img {
  max-height: 100%;
  max-width: 100%;
}

/*Break Point
------------------------------*/
/*font
---------------------------------*/
/*color
---------------------------------*/
@-webkit-keyframes cross_center_top_re {
  0% {
    -webkit-transform: translateY(7px) rotate(20deg);
            transform: translateY(7px) rotate(20deg);
  }
  30% {
    -webkit-transform: translateY(7px) rotate(0);
            transform: translateY(7px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(0) rotate(0);
            transform: translateY(0) rotate(0);
  }
}
@keyframes cross_center_top_re {
  0% {
    -webkit-transform: translateY(7px) rotate(20deg);
            transform: translateY(7px) rotate(20deg);
  }
  30% {
    -webkit-transform: translateY(7px) rotate(0);
            transform: translateY(7px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(0) rotate(0);
            transform: translateY(0) rotate(0);
  }
}
@-webkit-keyframes cross_center_btm_re {
  0% {
    -webkit-transform: translateY(-7px) rotate(-20deg);
            transform: translateY(-7px) rotate(-20deg);
  }
  30% {
    -webkit-transform: translateY(-7px) rotate(0);
            transform: translateY(-7px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(0) rotate(0);
            transform: translateY(0) rotate(0);
  }
}
@keyframes cross_center_btm_re {
  0% {
    -webkit-transform: translateY(-7px) rotate(-20deg);
            transform: translateY(-7px) rotate(-20deg);
  }
  30% {
    -webkit-transform: translateY(-7px) rotate(0);
            transform: translateY(-7px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(0) rotate(0);
            transform: translateY(0) rotate(0);
  }
}
@-webkit-keyframes cross_center_top {
  0% {
    -webkit-transform: translateY(0) rotate(0);
            transform: translateY(0) rotate(0);
  }
  30% {
    -webkit-transform: translateY(7px) rotate(0);
            transform: translateY(7px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(7px) rotate(20deg);
            transform: translateY(7px) rotate(20deg);
  }
}
@keyframes cross_center_top {
  0% {
    -webkit-transform: translateY(0) rotate(0);
            transform: translateY(0) rotate(0);
  }
  30% {
    -webkit-transform: translateY(7px) rotate(0);
            transform: translateY(7px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(7px) rotate(20deg);
            transform: translateY(7px) rotate(20deg);
  }
}
@-webkit-keyframes cross_center_btm {
  0% {
    -webkit-transform: translateY(0) translateX(0) rotate(0);
            transform: translateY(0) translateX(0) rotate(0);
  }
  30% {
    -webkit-transform: translateY(-7px) rotate(0);
            transform: translateY(-7px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(-7px) rotate(-20deg);
            transform: translateY(-7px) rotate(-20deg);
  }
}
@keyframes cross_center_btm {
  0% {
    -webkit-transform: translateY(0) translateX(0) rotate(0);
            transform: translateY(0) translateX(0) rotate(0);
  }
  30% {
    -webkit-transform: translateY(-7px) rotate(0);
            transform: translateY(-7px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(-7px) rotate(-20deg);
            transform: translateY(-7px) rotate(-20deg);
  }
}
@-webkit-keyframes button_hover {
  0% {
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
  }
  50% {
    -webkit-transform: translate(4px, -50%);
            transform: translate(4px, -50%);
  }
  100% {
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
  }
}
@keyframes button_hover {
  0% {
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
  }
  50% {
    -webkit-transform: translate(4px, -50%);
            transform: translate(4px, -50%);
  }
  100% {
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
  }
}
@-webkit-keyframes rollLeft {
  0% {
    left: 0;
    right: 100%;
  }
  50% {
    left: 0;
    right: 0;
  }
  100% {
    left: 100%;
    right: 0;
  }
}
@keyframes rollLeft {
  0% {
    left: 0;
    right: 100%;
  }
  50% {
    left: 0;
    right: 0;
  }
  100% {
    left: 100%;
    right: 0;
  }
}
body {
  font-size: 100%;
}

@media screen and (min-width: 800px) {
  .sp {
    display: none !important;
  }
}

@media screen and (max-width: 800px) {
  .pc {
    display: none !important;
  }
}

.tar {
  text-align: right !important;
}

@media screen and (max-width: 800px) {
  .tar_sp {
    text-align: right !important;
  }
}

.center {
  text-align: center !important;
  margin-left: auto !important;
  margin-right: auto !important;
}

@media screen and (max-width: 800px) {
  .center_sp {
    text-align: center !important;
    margin-left: auto !important;
    margin-right: auto !important;
  }
}

.tal {
  text-align: left !important;
}

@media screen and (max-width: 800px) {
  .tal_sp {
    text-align: left !important;
  }
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.fl_sp {
  float: left;
}
@media screen and (max-width: 800px) {
  .fl_sp {
    float: none;
  }
}

.fr_sp {
  float: right;
}
@media screen and (max-width: 800px) {
  .fr_sp {
    float: none;
  }
}

.clear {
  clear: both;
  *zoom: 1;
}
.clear:before, .clear:after {
  content: "";
  display: table;
}
.clear:after {
  clear: both;
}

.cf {
  *zoom: 1;
}
.cf:before, .cf:after {
  content: "";
  display: table;
}
.cf:after {
  clear: both;
}

.mb0 {
  margin-bottom: 0px !important;
}

.mb1 {
  margin-bottom: 10px !important;
}

.mb2 {
  margin-bottom: 20px !important;
}

.mb3 {
  margin-bottom: 30px !important;
}

.mb4 {
  margin-bottom: 40px !important;
}

.mb5 {
  margin-bottom: 50px !important;
}

.mb6 {
  margin-bottom: 60px !important;
}

.mb7 {
  margin-bottom: 70px !important;
}

.mb8 {
  margin-bottom: 80px !important;
}

.mb9 {
  margin-bottom: 90px !important;
}

.mb10 {
  margin-bottom: 100px !important;
}

.mb11 {
  margin-bottom: 110px !important;
}

.mb12 {
  margin-bottom: 120px !important;
}

.mb13 {
  margin-bottom: 130px !important;
}

.mb14 {
  margin-bottom: 140px !important;
}

.mb15 {
  margin-bottom: 150px !important;
}

.mb16 {
  margin-bottom: 160px !important;
}

.mb17 {
  margin-bottom: 170px !important;
}

.mb18 {
  margin-bottom: 180px !important;
}

.mb19 {
  margin-bottom: 190px !important;
}

.mb20 {
  margin-bottom: 200px !important;
}

@media screen and (max-width: 800px) {
  .mb0_sp {
    margin-bottom: 0px !important;
  }
}

@media screen and (max-width: 800px) {
  .mb1_sp {
    margin-bottom: 10px !important;
  }
}

@media screen and (max-width: 800px) {
  .mb2_sp {
    margin-bottom: 20px !important;
  }
}

@media screen and (max-width: 800px) {
  .mb3_sp {
    margin-bottom: 30px !important;
  }
}

@media screen and (max-width: 800px) {
  .mb4_sp {
    margin-bottom: 40px !important;
  }
}

@media screen and (max-width: 800px) {
  .mb5_sp {
    margin-bottom: 50px !important;
  }
}

@media screen and (max-width: 800px) {
  .mb6_sp {
    margin-bottom: 60px !important;
  }
}

@media screen and (max-width: 800px) {
  .mb7_sp {
    margin-bottom: 70px !important;
  }
}

@media screen and (max-width: 800px) {
  .mb8_sp {
    margin-bottom: 80px !important;
  }
}

@media screen and (max-width: 800px) {
  .mb9_sp {
    margin-bottom: 90px !important;
  }
}

@media screen and (max-width: 800px) {
  .mb10_sp {
    margin-bottom: 100px !important;
  }
}

.mt0 {
  margin-top: 0px !important;
}

.mt1 {
  margin-top: 10px !important;
}

.mt2 {
  margin-top: 20px !important;
}

.mt3 {
  margin-top: 30px !important;
}

.mt4 {
  margin-top: 40px !important;
}

.mt5 {
  margin-top: 50px !important;
}

.mt6 {
  margin-top: 60px !important;
}

.mt7 {
  margin-top: 70px !important;
}

.mt8 {
  margin-top: 80px !important;
}

.mt9 {
  margin-top: 90px !important;
}

.mt10 {
  margin-top: 100px !important;
}

@media screen and (max-width: 800px) {
  .mt0_sp {
    margin-top: 0px !important;
  }
}

@media screen and (max-width: 800px) {
  .mt1_sp {
    margin-top: 10px !important;
  }
}

@media screen and (max-width: 800px) {
  .mt2_sp {
    margin-top: 20px !important;
  }
}

@media screen and (max-width: 800px) {
  .mt3_sp {
    margin-top: 30px !important;
  }
}

@media screen and (max-width: 800px) {
  .mt4_sp {
    margin-top: 40px !important;
  }
}

@media screen and (max-width: 800px) {
  .mt5_sp {
    margin-top: 50px !important;
  }
}

@media screen and (max-width: 800px) {
  .mt6_sp {
    margin-top: 60px !important;
  }
}

@media screen and (max-width: 800px) {
  .mt7_sp {
    margin-top: 70px !important;
  }
}

@media screen and (max-width: 800px) {
  .mt8_sp {
    margin-top: 80px !important;
  }
}

@media screen and (max-width: 800px) {
  .mt9_sp {
    margin-top: 90px !important;
  }
}

@media screen and (max-width: 800px) {
  .mt10_sp {
    margin-top: 100px !important;
  }
}

.mr0 {
  margin-right: 0px !important;
}

.mr1 {
  margin-right: 10px !important;
}

.mr2 {
  margin-right: 20px !important;
}

.mr3 {
  margin-right: 30px !important;
}

.mr4 {
  margin-right: 40px !important;
}

.mr5 {
  margin-right: 50px !important;
}

.mr6 {
  margin-right: 60px !important;
}

.mr7 {
  margin-right: 70px !important;
}

.mr8 {
  margin-right: 80px !important;
}

.mr9 {
  margin-right: 90px !important;
}

.mr10 {
  margin-right: 100px !important;
}

@media screen and (max-width: 800px) {
  .mr0_sp {
    margin-right: 0px !important;
  }
}

@media screen and (max-width: 800px) {
  .mr1_sp {
    margin-right: 10px !important;
  }
}

@media screen and (max-width: 800px) {
  .mr2_sp {
    margin-right: 20px !important;
  }
}

@media screen and (max-width: 800px) {
  .mr3_sp {
    margin-right: 30px !important;
  }
}

@media screen and (max-width: 800px) {
  .mr4_sp {
    margin-right: 40px !important;
  }
}

@media screen and (max-width: 800px) {
  .mr5_sp {
    margin-right: 50px !important;
  }
}

@media screen and (max-width: 800px) {
  .mr6_sp {
    margin-right: 60px !important;
  }
}

@media screen and (max-width: 800px) {
  .mr7_sp {
    margin-right: 70px !important;
  }
}

@media screen and (max-width: 800px) {
  .mr8_sp {
    margin-right: 80px !important;
  }
}

@media screen and (max-width: 800px) {
  .mr9_sp {
    margin-right: 90px !important;
  }
}

@media screen and (max-width: 800px) {
  .mr10_sp {
    margin-right: 100px !important;
  }
}

.pt0 {
  padding-top: 0px !important;
}

.pt1 {
  padding-top: 10px !important;
}

.pt2 {
  padding-top: 20px !important;
}

.pt3 {
  padding-top: 30px !important;
}

.pt4 {
  padding-top: 40px !important;
}

.pt5 {
  padding-top: 50px !important;
}

.pt6 {
  padding-top: 60px !important;
}

.pt7 {
  padding-top: 70px !important;
}

.pt8 {
  padding-top: 80px !important;
}

.pt9 {
  padding-top: 90px !important;
}

.pt10 {
  padding-top: 100px !important;
}

@media screen and (max-width: 800px) {
  .pt0_sp {
    padding-top: 0px !important;
  }
}

@media screen and (max-width: 800px) {
  .pt1_sp {
    padding-top: 10px !important;
  }
}

@media screen and (max-width: 800px) {
  .pt2_sp {
    padding-top: 20px !important;
  }
}

@media screen and (max-width: 800px) {
  .pt3_sp {
    padding-top: 30px !important;
  }
}

@media screen and (max-width: 800px) {
  .pt4_sp {
    padding-top: 40px !important;
  }
}

@media screen and (max-width: 800px) {
  .pt5_sp {
    padding-top: 50px !important;
  }
}

@media screen and (max-width: 800px) {
  .pt6_sp {
    padding-top: 60px !important;
  }
}

@media screen and (max-width: 800px) {
  .pt7_sp {
    padding-top: 70px !important;
  }
}

@media screen and (max-width: 800px) {
  .pt8_sp {
    padding-top: 80px !important;
  }
}

@media screen and (max-width: 800px) {
  .pt9_sp {
    padding-top: 90px !important;
  }
}

@media screen and (max-width: 800px) {
  .pt10_sp {
    padding-top: 100px !important;
  }
}

.pb0 {
  padding-bottom: 0px !important;
}

.pb1 {
  padding-bottom: 10px !important;
}

.pb2 {
  padding-bottom: 20px !important;
}

.pb3 {
  padding-bottom: 30px !important;
}

.pb4 {
  padding-bottom: 40px !important;
}

.pb5 {
  padding-bottom: 50px !important;
}

.pb6 {
  padding-bottom: 60px !important;
}

.pb7 {
  padding-bottom: 70px !important;
}

.pb8 {
  padding-bottom: 80px !important;
}

.pb9 {
  padding-bottom: 90px !important;
}

.pb10 {
  padding-bottom: 100px !important;
}

@media screen and (max-width: 800px) {
  .pb0_sp {
    padding-bottom: 0px !important;
  }
}

@media screen and (max-width: 800px) {
  .pb1_sp {
    padding-bottom: 10px !important;
  }
}

@media screen and (max-width: 800px) {
  .pb2_sp {
    padding-bottom: 20px !important;
  }
}

@media screen and (max-width: 800px) {
  .pb3_sp {
    padding-bottom: 30px !important;
  }
}

@media screen and (max-width: 800px) {
  .pb4_sp {
    padding-bottom: 40px !important;
  }
}

@media screen and (max-width: 800px) {
  .pb5_sp {
    padding-bottom: 50px !important;
  }
}

@media screen and (max-width: 800px) {
  .pb6_sp {
    padding-bottom: 60px !important;
  }
}

@media screen and (max-width: 800px) {
  .pb7_sp {
    padding-bottom: 70px !important;
  }
}

@media screen and (max-width: 800px) {
  .pb8_sp {
    padding-bottom: 80px !important;
  }
}

@media screen and (max-width: 800px) {
  .pb9_sp {
    padding-bottom: 90px !important;
  }
}

@media screen and (max-width: 800px) {
  .pb10_sp {
    padding-bottom: 100px !important;
  }
}

.w05 {
  width: 4% !important;
}
@media screen and (max-width: 800px) {
  .w05 {
    width: 100% !important;
  }
}

.w10 {
  width: 9% !important;
}
@media screen and (max-width: 800px) {
  .w10 {
    width: 100% !important;
  }
}

@media screen and (max-width: 800px) {
  .w10_sp {
    width: 9% !important;
  }
}

.w15 {
  width: 14% !important;
}
@media screen and (max-width: 800px) {
  .w15 {
    width: 100% !important;
  }
}

@media screen and (max-width: 800px) {
  .w15_sp {
    width: 14% !important;
  }
}

.w20 {
  width: 19% !important;
}
@media screen and (max-width: 800px) {
  .w20 {
    width: 100% !important;
  }
}

@media screen and (max-width: 800px) {
  .w20_sp {
    width: 19% !important;
  }
}

.w25 {
  width: 24% !important;
}
@media screen and (max-width: 800px) {
  .w25 {
    width: 100% !important;
  }
}

.w30 {
  width: 29% !important;
}
@media screen and (max-width: 800px) {
  .w30 {
    width: 100% !important;
  }
}

@media screen and (max-width: 800px) {
  .w30_sp {
    width: 29% !important;
  }
}

.w33 {
  width: 32% !important;
}
@media screen and (max-width: 800px) {
  .w33 {
    width: 100% !important;
  }
}

@media screen and (max-width: 800px) {
  .w33_sp {
    width: 32% !important;
  }
}

.w35 {
  width: 34% !important;
}
@media screen and (max-width: 800px) {
  .w35 {
    width: 100% !important;
  }
}

@media screen and (max-width: 800px) {
  .w35_sp {
    width: 34% !important;
  }
}

.w40 {
  width: 39% !important;
}
@media screen and (max-width: 800px) {
  .w40 {
    width: 100% !important;
  }
}

@media screen and (max-width: 800px) {
  .w40_sp {
    width: 39% !important;
  }
}

.w45 {
  width: 44% !important;
}
@media screen and (max-width: 800px) {
  .w45 {
    width: 100% !important;
  }
}

@media screen and (max-width: 800px) {
  .w45_sp {
    width: 44% !important;
  }
}

.w49 {
  width: 48% !important;
}
@media screen and (max-width: 800px) {
  .w49 {
    width: 100% !important;
  }
}

.w50 {
  width: 49% !important;
}
@media screen and (max-width: 800px) {
  .w50 {
    width: 100% !important;
  }
}

@media screen and (max-width: 800px) {
  .w50_sp {
    width: 49% !important;
  }
}

.w53 {
  width: 52% !important;
}
@media screen and (max-width: 800px) {
  .w53 {
    width: 100% !important;
  }
}

.w55 {
  width: 54% !important;
}
@media screen and (max-width: 800px) {
  .w55 {
    width: 100% !important;
  }
}

@media screen and (max-width: 800px) {
  .w55_sp {
    width: 54% !important;
  }
}

.w60 {
  width: 59% !important;
}
@media screen and (max-width: 800px) {
  .w60 {
    width: 100% !important;
  }
}

.w65 {
  width: 64% !important;
}
@media screen and (max-width: 800px) {
  .w65 {
    width: 100% !important;
  }
}

@media screen and (max-width: 800px) {
  .w60_sp {
    width: 59% !important;
  }
}

@media screen and (max-width: 800px) {
  .w65_sp {
    width: 64% !important;
  }
}

.w70 {
  width: 69% !important;
}
@media screen and (max-width: 800px) {
  .w70 {
    width: 100% !important;
  }
}

@media screen and (max-width: 800px) {
  .w70_sp {
    width: 69% !important;
  }
}

.w75 {
  width: 74% !important;
}
@media screen and (max-width: 800px) {
  .w75 {
    width: 100% !important;
  }
}

.w80 {
  width: 79% !important;
}
@media screen and (max-width: 800px) {
  .w80 {
    width: 100% !important;
  }
}

@media screen and (max-width: 800px) {
  .w80_sp {
    width: 79% !important;
  }
}

.w83 {
  width: 82% !important;
}
@media screen and (max-width: 800px) {
  .w83 {
    width: 100% !important;
  }
}

.w85 {
  width: 84% !important;
}
@media screen and (max-width: 800px) {
  .w85 {
    width: 100% !important;
  }
}

@media screen and (max-width: 800px) {
  .w85_sp {
    width: 84% !important;
  }
}

.w88 {
  width: 88% !important;
}
@media screen and (max-width: 800px) {
  .w88 {
    width: 100% !important;
  }
}

.w90 {
  width: 89% !important;
}
@media screen and (max-width: 800px) {
  .w90 {
    width: 100% !important;
  }
}

@media screen and (max-width: 800px) {
  .w90_sp {
    width: 89% !important;
  }
}

.w95 {
  width: 94% !important;
}
@media screen and (max-width: 800px) {
  .w95 {
    width: 100% !important;
  }
}

@media screen and (max-width: 800px) {
  .w95_sp {
    width: 94% !important;
  }
}

@media screen and (max-width: 800px) {
  .w25_sp {
    width: 24% !important;
  }
}

.w75 {
  width: 74% !important;
}
@media screen and (max-width: 800px) {
  .w75 {
    width: 100% !important;
  }
}

@media screen and (max-width: 800px) {
  .w75_sp {
    width: 74% !important;
  }
}

.w66 {
  width: 65% !important;
}
@media screen and (max-width: 800px) {
  .w66 {
    width: 100% !important;
  }
}

img.w100 {
  max-width: 100% !important;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.flex img {
  max-width: 100%;
}
@media screen and (max-width: 800px) {
  .flex {
    display: block;
  }
}

@media screen and (max-width: 800px) {
  .sp-flex, .flex_sp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

.between {
  -ms-flex-pack: justify;
      justify-content: space-between;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
}

.a-center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.bold {
  font-weight: bold;
}

@media screen and (max-width: 800px) {
  img {
    max-width: 100%;
  }
}

a {
  outline: none;
}

a:focus {
  outline: none;
}

a.fade:hover {
  opacity: 0.7;
  -webkit-transition: 0.15s;
  transition: 0.15s;
}

a.scale img {
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

a.scale:hover img {
  -webkit-transition: 0.4s;
  transition: 0.4s;
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}

a.scale2 img {
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

a.scale2:hover img {
  -webkit-transition: 0.4s;
  transition: 0.4s;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

body {
  color: #40220f;
  font-family: "Noto Serif JP", serif;
  line-height: 1.5;
}

.mv {
  padding: 50px 0;
  text-align: center;
  background-image: url(../img/login/bg.jpg);
}

.mv__heading {
  font-weight: 400;
  font-size: 1.5625rem;
}

.mv__sub {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 1.125rem;
}
@media only screen and (max-width: 767.9px) {
  .mv__sub {
    font-size: 0.75rem;
  }
}
.mv__sub::before, .mv__sub::after {
  content: "";
  display: inline-block;
  height: 1px;
  width: 90px;
  background-color: #731c2e;
}
.mv__sub::before {
  margin-right: 10px;
}
.mv__sub::after {
  margin-left: 10px;
}
@media print, screen and (min-width: 1024px) {
  .mv__sub br {
    display: none;
  }
}

.mv__desc {
  font-size: 0.875rem;
  margin-top: 36px;
}
@media print, screen and (min-width: 768px) {
  .mv__desc br {
    display: none;
  }
}

.login {
  display: block !important;
  background-color: #731c2e;
  padding-top: 40px;
  padding-bottom: 40px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 10px;
  max-width: 525px;
}
@media only screen and (max-width: 767.9px) {
  .login {
    width: 92%;
    padding-right: 4%;
    padding-left: 4%;
  }
}

.login__inner {
  max-width: 338px;
  position: relative;
  margin-right: auto;
  margin-left: auto;
}

.login__input {
  max-width: 338px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  font-size: 0.9375rem;
  padding-top: 8px;
  padding-bottom: 8px;
}

.login__submit {
  display: block;
  background-color: #731c2e;
  border-radius: 50%;
  height: 20px;
  width: 20px !important;
  border: none;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 3%;
  padding: 0;
  cursor: pointer;
}
.login__submit::after {
  content: "";
  display: block;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20id%3D%22_レイヤー_2%22%20viewBox%3D%220%200%2013.3%2017.26%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1{fill%3A%23fff%3B}%3C%2Fstyle%3E%3C%2Fdefs%3E%3Cg%20id%3D%22_レイアウト%22%3E%3Cpolygon%20class%3D%22cls-1%22%20points%3D%224.67%200%200%200%208.63%208.63%200%2017.26%204.67%2017.26%2013.3%208.63%204.67%200%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
  width: 9px;
  height: 12px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.blur-area.-active {
  -webkit-filter: none;
          filter: none;
}

.plan {
  background-color: #e6e4db;
  padding-top: 24px;
  padding-bottom: 24px;
  display: none;
}
.plan.-visible {
  display: block;
}

.plan__heading {
  font-weight: 400;
  font-size: 1.25rem;
  text-align: center;
}
@media only screen and (max-width: 767.9px) {
  .plan__heading {
    font-size: 1rem;
  }
}

.plan__link {
  display: block;
  margin-top: 18px;
  max-width: 333px;
  margin-right: auto;
  margin-left: auto;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media only screen and (max-width: 767.9px) {
  .plan__link {
    width: 100%;
  }
}

a.plan__link:hover {
  -webkit-transform: scale(1.06);
          transform: scale(1.06);
}

.plan__desc {
  text-align: center;
  margin-top: 15px;
  font-size: 0.9375rem;
}

.loginBtArea {
  padding: 0 15px;
}
@media print, screen and (min-width: 768px) {
  .loginBtArea {
    padding: 0;
    max-width: 1040px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .loginBtArea.-vis {
    max-width: 700px;
  }
}

.entry {
  padding-top: 60px;
  padding-bottom: 50px;
}

.entry__desc {
  text-align: center;
  padding-bottom: 10px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  border-bottom: 1px solid #000;
}

.entry__caption {
  margin-top: 40px;
  text-align: left;
  font-size: 0.625rem;
  max-width: 800px;
  margin: 40px auto 0;
  padding: 0 15px;
}

.entry__button {
  display: block;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  max-width: 310px;
  text-align: center;
  line-height: 1;
  background-color: #594a3e;
  padding-top: 16px;
  padding-bottom: 16px;
  color: #fff;
  font-size: 1.375rem;
  position: relative;
}
.entry__button::before {
  content: "";
  display: block;
  position: absolute;
  top: -3px;
  left: -3px;
  z-index: -1;
  height: calc(100% + 6px);
  width: calc(100% + 6px);
  background: -webkit-gradient(linear, left bottom, left top, color-stop(4.29%, rgb(155, 139, 62)), color-stop(38.88%, rgb(230, 224, 189)), color-stop(72.64%, rgb(166, 149, 70)), color-stop(94.45%, rgb(199, 186, 128)));
  background: linear-gradient(0deg, rgb(155, 139, 62) 4.29%, rgb(230, 224, 189) 38.88%, rgb(166, 149, 70) 72.64%, rgb(199, 186, 128) 94.45%);
}
.entry__button::after {
  content: "";
  display: block;
  height: 17px;
  width: 13px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20id%3D%22_レイヤー_2%22%20viewBox%3D%220%200%2013.3%2017.26%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1{fill%3A%23fff%3B}%3C%2Fstyle%3E%3C%2Fdefs%3E%3Cg%20id%3D%22_レイアウト%22%3E%3Cpolygon%20class%3D%22cls-1%22%20points%3D%224.67%200%200%200%208.63%208.63%200%2017.26%204.67%2017.26%2013.3%208.63%204.67%200%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 30px;
}